Subject: [IPFIX] IPFIX Exporting Types

From: Nevil Brownlee <[email-masked]>
Date: Fri, 27 Jun 2008 17:25:55 +1200

Hi Elisa et al:

There seem to have been lots of comments from this draft's WG LC,
so clearly you need to published a new revision of it.  After that,
do you think we need another WG LC, or will it then be ready to
submit to IESG?

Cheers, Nevil

---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand

_______________________________________________
IPFIX mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipfix